* {
	margin: 0;
	padding: 0;
}

body {
	font: 90% Tahoma, Arial, Verdana, Georgia, 'Times New Roman', Times, serif;
	text-align: center;
	color: #000000;
	background: #004A7D;
}

a {
	color: #FFE230;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	outline: none;
}
a img {
	border: none;
}

/******************************************************************************/

#wrap {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding: 0 9px 0 9px;
	text-align: left;
	background: url('../images/bg.png') repeat-y;
}

#header {
	width: 780px;
	height: 302px;
	position: absolute; 
	top: 0;
	left: 9px;
	background: url('../images/logo.jpg') no-repeat;
}
#header a {
	position: absolute;
	top: 0;
	left: 350px;
	width: 360px;
	height: 200px;
	apadding: 20px;
	abackground: green;
}
#header a span {
	display: none;
}
/*
#header a {
	position: absolute;
	top: 10px;
	left: 380px;
	padding: 20px;
	color: #fff;
	font: 350% EngebrechtreBold, 'Arial Narrow CE', 'Arial Narrow', Tahoma, Arial, Verdana, Georgia, 'Times New Roman', Times, serif;
	font-weight: bold;
	letter-spacing: 1px;
}
#header a:hover {
	text-decoration: none;
}
#header a strong span {
	position: static;
	padding: 0 0 0 2px;
	color: #b8b8b8;
	letter-spacing: 1px;
	font: 100% EngebrechtreBold, 'Arial Narrow CE', 'Arial Narrow', Tahoma, Arial, Verdana, Georgia, 'Times New Roman', Times, serif;
}
#header a span {
	position: relative;
	top: -1em;
	letter-spacing: 1px;
	font: 50% EngebrechtreRegu, 'Arial Narrow CE', 'Arial Narrow', Tahoma, Arial, Verdana, Georgia, 'Times New Roman', Times, serif;
}
*/
/******************************************************************************/

#menu {
	position: absolute;
	top: 302px;
	left: 9px;
	width: 160px;
	height: 367px;
	padding: 12px 37px 0 35px;
	background: url('../images/menu.png') 0 0 no-repeat;
}
#menu a {
	display: block;
	width: 160px;
	color: #000;
	font: 19px Tahoma, Verdana, 'Arial Narrow CE', 'Arial Narrow', Arial, Georgia, 'Times New Roman', Times, serif;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}
#menu1 a {height: 110px; line-height: 110px; background: url('../images/menuitem-1.png') 0 0 no-repeat;}
#menu2 a {height:  81px; line-height:  81px; background: url('../images/menuitem-2.png') 0 0 no-repeat;}
#menu3 a {height: 109px; line-height: 109px; background: url('../images/menuitem-3.png') 0 0 no-repeat;}
#menu1 a:hover {background-position: 0 -110px;}
#menu2 a:hover {background-position: 0 -81px;}
#menu3 a:hover {background-position: 0 -109px;}

#menu a span {
	display: none;
}

/******************************************************************************/

#content {
	position: relative; 
	width: 1000px;
	font-size: 90%;
	background: url('../images/bg-content.png') 0 1px repeat-y;
	overflow: auto;
}

#inner {
	float: left;
	width: 548px;
	padding: 302px 0 0 232px;
}

#text {
	margin: 0 0 0 0;
	padding: 1px 0 40px 0;
	width: 548px;
	color: #fff;
	background: url('../images/bg-text.png') top no-repeat;
}

#text h1, #text h2, #text h3, #text h4, #text h5, #text h6 {
	margin: 10px 0 0 0;
	padding: 10px 40px 0 40px;
	font-family: Tahoma, Verdana, 'Arial Narrow CE', 'Arial Narrow', Arial, Georgia, 'Times New Roman', Times, serif;
	color: #FFE230;
	letter-spacing: 1px;
	afont-weight: normal;
	text-transform: uppercase;
}
#text h1 {
	padding: 0 40px 0 40px;
	font-size: 150%;
}
#text h1.title1 {background: url('../images/title1.png') 40px 0 no-repeat;}
#text h1.title2 {background: url('../images/title2.png') 40px 0 no-repeat;}
#text h1.title3 {background: url('../images/title3.png') 40px 0 no-repeat;}
#text h1 span {
	display: none;
}
#text h2 {font-size: 100%;}
#text h3 {font-size: 100%;}
#text h4 {font-size: 100%;}
#text h5 {font-size: 100%;}
#text h6 {font-size: 100%;}

#text p {
	margin: 15px 40px;
	line-height: 1.6em;
	text-align: justify;
	font-size: 95%;
}

#text ul, #text ol {
	margin: 5px 40px;
	padding: 0 0 0 40px;
	line-height: 1.6em;
	text-align: left;
	font-size: 95%;
}

#text ul li {
	_padding: 0 0 0 1em;
	aline-height: 1.8em;
	list-style-image: url('../images/li-icon.png');
}

#text table {
	margin: 7px 40px 15px 40px;
}
#text table td {
	padding: 0 10px 10px 0;
	vertical-align: top;
}

#text table td.col1 {width: 190px;}
#text table td.col2 {width: 100px; text-align: right;}
#text table td.col3 {width: 158px;}

/******************************************************************************/

#text div.gallery {
	padding: 1px 40px;
}

#text div.gallery a {
	float: left;
	width: 148px;
	height: 111px;
	margin: 2px;
	padding: 1px;
	border: 1px solid #fff;
}
#text div.gallery a:hover {
	padding: 0;
	border: 2px solid #FFE230;
}

#text div.gallery a img {
	opacity: 0.9;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=90)';
	filter: alpha(opacity=90);
}
#text div.gallery a:hover img {
	opacity: 1;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
	filter: alpha(opacity=100);
}

/******************************************************************************/

#refbar {
	float: right;
	width: 220px;
	padding: 14px 0 20px 0;
}

#refbar a {
	float: left;
	margin: 4px 7px 0 7px;
	width: 200px;
	height: 150px;
	border: 3px solid #fff;
}

#refbar a:hover {
	padding: 2px;
	background: #EFCF2F;
	border: 1px solid #B10000;
}


/******************************************************************************/

#footer-border {
	margin-left: 232px;
	border-bottom: 6px solid #8a8a8a;
}

#footer {
	position: relative;
	clear: both;
	width: 1018px;
	height: 65px;
	margin: 0 auto;
	padding: 0 0 20px 0;
}
#footer a.left {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 0 29px 9px;
	width: 232px;
	height: 36px;
	background: url('../images/footer1.png') 0 0 no-repeat;
}
#footer a.left:hover {
	background-position: 0 -65px;
}

#footer a.right {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 9px 29px 0;
	width: 768px;
	height: 36px;
	background: url('../images/footer2.png') no-repeat;
}

#footer span {
	display: none;
}

/******************************************************************************/

.left {
	text-align: left !important;
}
.center {
	text-align: center !important;
}
.right {
	text-align: right !important;
}
.justify {
	text-align: justify !important;
}
.cleaner {
	clear: both;
}